[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQuerySourcePosition.Create

## Declaration

Source position: helpintfs.pas line 111

`public constructor THelpQuerySourcePosition.Create(`
`const TheHelpDatabaseID: THelpDatabaseID;`
`const TheFilename: String;`
`const SrcPos: TPoint`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.